@font-face {
    font-family: 'Aneliza';
    src: url('Aneliza-ExtraBoldItalic.woff2') format('woff2'),
        url('Aneliza-ExtraBoldItalic.woff') format('woff'),
        url('Aneliza-ExtraBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Aneliza';
    src: url('Aneliza-Bold.woff2') format('woff2'),
        url('Aneliza-Bold.woff') format('woff'),
        url('Aneliza-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aneliza';
    src: url('Aneliza-BoldItalic.woff2') format('woff2'),
        url('Aneliza-BoldItalic.woff') format('woff'),
        url('Aneliza-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Aneliza';
    src: url('Aneliza-Italic.woff2') format('woff2'),
        url('Aneliza-Italic.woff') format('woff'),
        url('Aneliza-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Aneliza';
    src: url('Aneliza-ExtraLightItalic.woff2') format('woff2'),
        url('Aneliza-ExtraLightItalic.woff') format('woff'),
        url('Aneliza-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Aneliza';
    src: url('Aneliza-ExtraLight.woff2') format('woff2'),
        url('Aneliza-ExtraLight.woff') format('woff'),
        url('Aneliza-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aneliza';
    src: url('Aneliza-ExtraBold.woff2') format('woff2'),
        url('Aneliza-ExtraBold.woff') format('woff'),
        url('Aneliza-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aneliza';
    src: url('Aneliza-MediumItalic.woff2') format('woff2'),
        url('Aneliza-MediumItalic.woff') format('woff'),
        url('Aneliza-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Aneliza';
    src: url('Aneliza-LightItalic.woff2') format('woff2'),
        url('Aneliza-LightItalic.woff') format('woff'),
        url('Aneliza-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Aneliza';
    src: url('Aneliza-Light.woff2') format('woff2'),
        url('Aneliza-Light.woff') format('woff'),
        url('Aneliza-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aneliza';
    src: url('Aneliza-Medium.woff2') format('woff2'),
        url('Aneliza-Medium.woff') format('woff'),
        url('Aneliza-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aneliza';
    src: url('Aneliza.woff2') format('woff2'),
        url('Aneliza.woff') format('woff'),
        url('Aneliza.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aneliza';
    src: url('Aneliza-SemiBold.woff2') format('woff2'),
        url('Aneliza-SemiBold.woff') format('woff'),
        url('Aneliza-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Aneliza';
    src: url('Aneliza-SemiBoldItalic.woff2') format('woff2'),
        url('Aneliza-SemiBoldItalic.woff') format('woff'),
        url('Aneliza-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Aneliza';
    src: url('Aneliza-ThinItalic.woff2') format('woff2'),
        url('Aneliza-ThinItalic.woff') format('woff'),
        url('Aneliza-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Aneliza';
    src: url('Aneliza-Thin.woff2') format('woff2'),
        url('Aneliza-Thin.woff') format('woff'),
        url('Aneliza-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

